Bug 104278 - kaboodle signal handler warnings
kaboodle signal handler warnings
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdemultimedia (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-11 18:43 EDT by Chris Ricker
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-29 16:44:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2003-09-11 18:43:35 EDT
In addition to crashing, kaboodle also generates the warning:

mcop warning: user defined signal handler found for SIG_PIPE, overriding

when I start it

kdemultimedia-3.1.3-4
Comment 1 Ngo Than 2003-09-29 16:44:19 EDT
it's fixed in arts-1.1.4-2, which will be available in rawhide soon.

Note You need to log in before you can comment on or make changes to this bug.